<!DOCTYPE HTML>
<html xmlns:layout="http://www.w3.org/1999/xhtml"
	layout:decorate="~{fragments/layout}">
<head>
<title th:text="${village.vName}+' - Events'"></title>
</head>
<body>
	<div layout:fragment="content" class="container">
		<div class="row">
			<ul class="list-group w-100">
				<li class="list-group-item list-group-item-dark font-weight-bold"><span>Village
						Events</span></li>
				<li class="list-group-item" th:each="event: ${village.getVillageEvents()}">
					<div class="d-flex flex-row">
						<div>
							<span th:text="${event.eName}"> </span> <br /> <span>9:00AM</span>
						</div>
						<div class="ml-auto">
							<span class="date-red">NOV 17, 2020</span>
						</div>
					</div>

				</li>
			</ul>
		</div>
	</div>

</body>
</html>